| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLElementDecl.hpp File Reference Include dependency graph for XMLElementDecl.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XMLElementDecl
| This class defines the core information of an element declaration. More...
## Defines
#define | XMLELEMENTDECL_HPP
## Define Documentation
#define XMLELEMENTDECL_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.